.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(70,130,180);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs1{font-size:80.000000px;}
.y35{bottom:3.300284px;}
.y1d{bottom:3.311526px;}
.y2c{bottom:3.337222px;}
.y21{bottom:3.377371px;}
.yd{bottom:3.403067px;}
.y39{bottom:6.590933px;}
.y14{bottom:7.430859px;}
.y29{bottom:7.435677px;}
.y4{bottom:7.438889px;}
.y23{bottom:7.454949px;}
.y16{bottom:7.461373px;}
.y6{bottom:7.471008px;}
.y10{bottom:7.482250px;}
.y25{bottom:7.487068px;}
.y18{bottom:7.493492px;}
.y8{bottom:7.501522px;}
.y32{bottom:7.512764px;}
.y12{bottom:7.514370px;}
.y27{bottom:7.519188px;}
.y2{bottom:7.520794px;}
.y1a{bottom:7.525612px;}
.y36{bottom:13.013238px;}
.y1e{bottom:13.024479px;}
.y2d{bottom:13.050175px;}
.y2f{bottom:13.116020px;}
.y34{bottom:22.726191px;}
.y1c{bottom:22.737433px;}
.y2b{bottom:22.763128px;}
.y20{bottom:22.803278px;}
.yc{bottom:22.828973px;}
.ye{bottom:32.541927px;}
.yb{bottom:42.254880px;}
.y38{bottom:45.327115px;}
.ya{bottom:61.680787px;}
.y0{bottom:267.395292px;}
.y33{bottom:271.427902px;}
.y31{bottom:316.705233px;}
.y30{bottom:350.846713px;}
.y2e{bottom:384.989800px;}
.y2a{bottom:430.267130px;}
.y28{bottom:475.542854px;}
.y26{bottom:509.685941px;}
.y24{bottom:543.829027px;}
.y22{bottom:577.972114px;}
.y1f{bottom:612.113594px;}
.y1b{bottom:657.390925px;}
.y19{bottom:702.666649px;}
.y17{bottom:736.809735px;}
.y15{bottom:770.952822px;}
.y13{bottom:805.094302px;}
.y11{bottom:839.237389px;}
.yf{bottom:873.380476px;}
.y9{bottom:907.523562px;}
.y7{bottom:991.651100px;}
.y5{bottom:1025.794186px;}
.y3{bottom:1059.937273px;}
.y1{bottom:1094.080359px;}
.y37{bottom:1151.669115px;}
.h2{height:27.719176px;}
.h3{height:30.585938px;}
.h5{height:38.851813px;}
.h7{height:61.171875px;}
.h6{height:77.472366px;}
.h4{height:77.703627px;}
.h1{height:857.592109px;}
.h0{height:1320.189176px;}
.w3{width:259.434461px;}
.w2{width:410.573025px;}
.w4{width:682.856913px;}
.w1{width:683.343525px;}
.w0{width:956.000000px;}
.x2{left:-0.056209px;}
.x4{left:22.698889px;}
.x5{left:30.099235px;}
.x0{left:136.508107px;}
.x1{left:139.784302px;}
.x3{left:556.781238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:66.418522pt;}
.y35{bottom:2.740000pt;}
.y1d{bottom:2.749333pt;}
.y2c{bottom:2.770667pt;}
.y21{bottom:2.804000pt;}
.yd{bottom:2.825333pt;}
.y39{bottom:5.472000pt;}
.y14{bottom:6.169333pt;}
.y29{bottom:6.173333pt;}
.y4{bottom:6.176000pt;}
.y23{bottom:6.189333pt;}
.y16{bottom:6.194667pt;}
.y6{bottom:6.202667pt;}
.y10{bottom:6.212000pt;}
.y25{bottom:6.216000pt;}
.y18{bottom:6.221333pt;}
.y8{bottom:6.228000pt;}
.y32{bottom:6.237333pt;}
.y12{bottom:6.238667pt;}
.y27{bottom:6.242667pt;}
.y2{bottom:6.244000pt;}
.y1a{bottom:6.248000pt;}
.y36{bottom:10.804000pt;}
.y1e{bottom:10.813333pt;}
.y2d{bottom:10.834667pt;}
.y2f{bottom:10.889333pt;}
.y34{bottom:18.868000pt;}
.y1c{bottom:18.877333pt;}
.y2b{bottom:18.898667pt;}
.y20{bottom:18.932000pt;}
.yc{bottom:18.953333pt;}
.ye{bottom:27.017333pt;}
.yb{bottom:35.081333pt;}
.y38{bottom:37.632000pt;}
.ya{bottom:51.209333pt;}
.y0{bottom:222.000000pt;}
.y33{bottom:225.348000pt;}
.y31{bottom:262.938667pt;}
.y30{bottom:291.284000pt;}
.y2e{bottom:319.630667pt;}
.y2a{bottom:357.221333pt;}
.y28{bottom:394.810667pt;}
.y26{bottom:423.157333pt;}
.y24{bottom:451.504000pt;}
.y22{bottom:479.850667pt;}
.y1f{bottom:508.196000pt;}
.y1b{bottom:545.786667pt;}
.y19{bottom:583.376000pt;}
.y17{bottom:611.722667pt;}
.y15{bottom:640.069333pt;}
.y13{bottom:668.414667pt;}
.y11{bottom:696.761333pt;}
.yf{bottom:725.108000pt;}
.y9{bottom:753.454667pt;}
.y7{bottom:823.300000pt;}
.y5{bottom:851.646667pt;}
.y3{bottom:879.993333pt;}
.y1{bottom:908.340000pt;}
.y37{bottom:956.152000pt;}
.h2{height:23.013333pt;}
.h3{height:25.393409pt;}
.h5{height:32.256000pt;}
.h7{height:50.786819pt;}
.h6{height:64.320000pt;}
.h4{height:64.512000pt;}
.h1{height:712.000000pt;}
.h0{height:1096.062667pt;}
.w3{width:215.390667pt;}
.w2{width:340.870667pt;}
.w4{width:566.929333pt;}
.w1{width:567.333333pt;}
.w0{width:793.701333pt;}
.x2{left:-0.046667pt;}
.x4{left:18.845333pt;}
.x5{left:24.989333pt;}
.x0{left:113.333333pt;}
.x1{left:116.053333pt;}
.x3{left:462.257333pt;}
}
